<template>
  <v-content>
    <Hero />
    <Vision />
    <Campaign />
  </v-content>
</template>

<script>
import Hero from "../components/Hero";
import Vision from "../components/Vision";
import Campaign from "../components/Campaign";
export default {
  name: "Home",

  components: {
    Hero,
    Vision,
    Campaign,
  },

  data: () => ({}),
};
</script>